.view-category-catalog{
    padding: 60px 0px;
}

.list-category-catalog{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.lcc-items{
    flex-basis: 33.3333%;
    padding: 10px;
    box-sizing: border-box;
}

.lcc-items-content{
    background-color: #fff;
    border:1px solid #EAEAEA;
    transition: box-shadow 0.3s;
    height: 30vh;
    padding: 40px 50px;
    box-sizing: border-box;
}

    .lcc-items-content:hover{
        box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
    }

    .lcc-image{
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        height: 85%;
        width: 70%;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    
    .lcc-title{
        color: #0B52A0;
        text-transform: uppercase;
        text-align: center;
        font-weight: bold;
        font-size: 23px;
    }
    
    .lcc-config{
        background-image: url(../img/configurator_body.png);
        background-position: center;
        background-repeat: no-repeat;
        padding: 90px 50px;
    }
    
    .lcc-config .button{
        background-color: #fff;
        text-transform: none;
        transition: 0.3s;
    }

    .lcc-config .button:hover{
        background-color: #FF9B26;
    }
    
    .lcc-config-title{
        text-transform: uppercase;
        font-weight: bold;
        font-size: 26px;
        color: #fff;
    }
    
    .lcc-config-text{
        color: #C4C4C4;
        font-size: 22px;
        font-weight: bold;
        width: 55%;
        margin-bottom: 40px;
    }
    
@media only screen and (max-width: 1920px){

    .view-category-catalog{
        padding: 40px 0px;
    }
    
    .lcc-config{
        padding: 45px 50px;
    }
    
    .lcc-config-text{
        font-size: 21px;
    }
    
}

@media only screen and (max-width: 1300px){
    
    .lcc-config {
        padding: 50px 40px;
    }
    
    .lcc-config-title {
        font-size: 23px;
        margin-bottom: 10px;
    }
    
    .lcc-config-text{
        width: 70%;
        margin-bottom: 25px;
        text-shadow: 0px 0px 40px rgba(0, 0, 0, 0.8);
        color: rgb(230, 230, 230);
    }
    
}

@media only screen and (max-width: 768px){
    
    .title-desk{
        padding: 20px 0px 0px 0px;
    }
    
    .title-desk h2{
        font-size: 25px;
        margin-top: 0px;
        margin-bottom: 10px;
    }
    
    .view-category-catalog{
        padding: 20px 0px;
    }
    
    .lcc-items{
        flex-basis: 100%;
    }
    
    .lcc-title{
        font-size: 22px;
    }
    
    .lcc-config{
        padding: 20px 30px;
    }
    
    .lcc-config-text{
        width: 100%;
        margin-bottom: 25px;
    }
    
    .lcc-image{
        min-height: 155px; 
    }
    
    .lcc-items-content{
        min-height: 30vh;
        height: auto;
    }
    
}